
p.gallery { text-align: center; }

div.title {
    text-align: center;
    font-size: 250%;
    margin-top: 50px;
    margin-bottom: 50px;
}


table.logos {
        margin-left: auto;
        margin-right: auto;
	text-align: center;
	border-top: solid 1px gray;
	padding-top: 5px;
	margin-top: 60px;
}

table.logos td {
	padding-left: 6px;
	padding-right: 6px;
}
